Subject: RE: Cygnus Cygwin32 Press Release 1/21/97
From: [email-masked] (Sergey Okhapkin)

13 Feb 1997 22:09:25 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC1A03.D9CAC560.cygnus.gnu-win32@sos>
Original-To: "[email-masked]'" <[email-masked]>
Encoding: 29 TEXT
Original-Sender: [email-masked]

Pedro A. Aranda Gutiirrez wrote:
> All this back&forth about commercial vs. non-comercial, etc.
> is quite interesting but starts being boring. Let's go back
> to the real thing.
>

Oouhhh, yes. You are right!

> I have two questions:
> Some time ago, I reported that a ^C to stop a program from within
> make or bash alsways produces a bunch of GPF's (beta17 & beta17.1
> on Win95). Has something been done?

No :-( The same (using latest winsup sources) on NT 4.0.

>
> The second question is on the hottest of topics: CYGWIN.DLL .
> Is there someone with a stripped version of it I could install on
> my laptop (300K aprox is much more convenient than 2 M)

My cygwin.dll (compiled without debug info) is ~1.2M in size, because it 
contains winsup files, libc and libm. I know no way to use several dll's in 
cygwin compiled programs :-( And I don't know any other pretty tools like 
cygwin :-)

--
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".